.erjifontover126974{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont126974{ color: #222222; font-size: 9pt ;}
.erjibackground126974{ border-bottom: #99cdff 1px solid; background-color: #488be6; width: 135px; height: 23px ;}
.currentfontStyle126974{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle126974{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.yijifontover126974{ font-family: 宋体; color: #ffffff; font-size: 12px; font-weight: bold ;}
.erjibackgroundover126974{ border-bottom: #99cdff 1px solid; background-color: #80bdf3; width: 135px; height: 23px ;}
.ejfontstyle126974{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.summarystyle126976{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle126976{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle126932{ font-size: 9pt ;}
.clickstyle126932{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126932{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle126932{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle126932{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126932{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c126932 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c126932:link {
color:#222222;}
A.c126932:visited {
color:#222222;}
A.c126932:active {
color: #222222;}
A.c126932:hover {
color: #cc0000;}
.leaderstyle126959{ font-size: 9pt; color: #222222 ;}
.morestyle126959{ font-size: 9pt ;}
.linkstyle126959{ line-height: 1.75; padding-left: 7px; font-family: 宋体; color: #003672; font-size: 9pt; text-decoration: none ;}
.jumpstyle126959{ font-size: 9pt; color: #313261; font-family: 宋体 ;}
.winstyle126959{ background-image: url(tpl/default5/images/kstdbg.gif); background-repeat: repeat-y ;}
A.c126959 {
line-height: 1.75; padding-left: 7px; font-family: 宋体; color: #003672; font-size: 9pt; text-decoration: none 
;}
A.c126959:link {
color:;}
A.c126959:visited {
color:;}
A.c126959:active {
color: ;}
A.c126959:hover {
color: ;}
.morestyle126963{ font-size: 9pt ;}
.clickstyle126963{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126963{ font-size: 9pt; line-height: 150% ;}
.titlestyle126963{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle126963{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126963{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c126963 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c126963:link {
color:#222222;}
A.c126963:visited {
color:#222222;}
A.c126963:active {
color: #222222;}
A.c126963:hover {
color: #cc0000;}
.morestyle126964{ font-size: 9pt ;}
.clickstyle126964{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126964{ font-size: 9pt; line-height: 150% ;}
.titlestyle126964{ line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none ;}
.columnstyle126964{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126964{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c126964 {
line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c126964:link {
color:#222222;}
A.c126964:visited {
color:#222222;}
A.c126964:active {
color: #222222;}
A.c126964:hover {
color: #cc0000;}
.leaderstyle126960{ font-size: 9pt; color: #4a4a4a ;}
.morestyle126960{ font-size: 9pt ;}
.linkstyle126960{ line-height: 2.5; padding-left: 5px; color: #ff0000; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.jumpstyle126960{ font-size: 9pt; font-family: 宋体 ;}
A.c126960 {
line-height: 2.5; padding-left: 5px; color: #ff0000; font-size: 9pt; font-weight: bold; text-decoration: none 
;}
A.c126960:link {
color:;}
A.c126960:visited {
color:;}
A.c126960:active {
color: ;}
A.c126960:hover {
color: ;}
.leaderstyle126961{ font-size: 9pt; color: #222222 ;}
.morestyle126961{ font-size: 9pt ;}
.linkstyle126961{ font-family: 宋体; color: #003774; font-size: 9pt ;}
.jumpstyle126961{ font-size: 9pt; color: #2d5f88; font-family: 宋体 ;}
A.c126961 {
font-family: 宋体; color: #003774; font-size: 9pt 
;}
A.c126961:link {
color:;}
A.c126961:visited {
color:;}
A.c126961:active {
color: ;}
A.c126961:hover {
color: ;}
